"Ask me" = "Спросить меня";
"Same folder as input files" = "Той же папке, что и исходные файлы";
"Send anonymous system profile" = "Отсылать анонимные отчеты о системе";
"Other..." = "Другой папке...";
"Check Now" = "Проверить сейчас";
"Inspect application bundles" = "Проверять содержимое программ";
"When extracting multiple archives only the last extracted archive will be shown." = "При распаковке нескольких архивов будет показан только последний.";
"Move archive to Trash" = "Переместить архив в корзину";
"What to do after extracting archives that were dragged onto the Dock icon or opened by double-clicking." = "Действия с архивами, которые были перетянуты на иконку в Dock или открыты двойным щелчком мыши.";
"When Archiver is started it will automatically look for a newer version." = "Автоматическая проверка наличия обновлений при запуске программы.";
"Browsing extracted archives:" = "Просмотр извлеченных архивов:";
"Output files to:" = "Сохранять файлы в:";
"Play sound" = "Оповестить звуковым сигналом";
"Creating RAR archives requires third-party software. Choose Install to download and install the missing software." = "Для создания RAR-архивов необходимо стороннее ПО. Нажмите установить для загрузки и установки недостающих элементов.";

"Deleting archives immediately cannot be undone." = "Немедленное удаление архива необратимо.";
"Delete archive immediately" = "Удалять архив немедленно";
"After extracting an archive:" = "После распаковки архива:";
"Current" = "Текущая";
"Ignore Mac-specific files" = "Игнорировать спец. файлы Mac";
"When a command completes:" = "После завершения действия:";
"Look inside application bundles when browsing extracted archives" = "Просмотр содержимого пакета приложения после распаковки архива.";
"When creating archives ignore Mac OS X hidden files and directories such as .DS_Store and resource forks." = "При создании архива игнорировать скрытые файлы OS X, такие как .DS_Store и потоки ресурсов.";
"Radio" = "Radio";
"NotUsed" = "NotUsed";
"OtherViews" = "OtherViews";
"Automatically check for updates" = "Автоматически проверять обновления";
"Keep archive" = "Сохранить архив";
"Select all" = "Выделить все";
"Select the file types you want Archiver to handle" = "Выберите типы файлов, с которыми должен работать Archiver.";
"Show output files in Finder" = "Показать конечные файлы в Finder";
"Deselect all" = "Отменить все";

"Go back to start" = "Вернуться к началу";

"Drag and drop extract:" = "Распаковка 'drag&drop':";
"Quit when done" = "Выйти по завершении";
"Skip preview" = "Пропустить просмотр";
"Skip previewing the contents of archives and extract immediately. Press the Shift key while adding files to temporarily invert this feature." = "Пропустить просмотр содержимого архива и распаковать немедленно. Зажмите Shift при добавлении файлов для временного отключения этой опции.";

"Creating archives:" = "Создание архивов:";
"Skip the option to add more files and go straight to the create options. Press the Shift key while adding files to temporarily invert this feature." = "Пропустить опцию для добавления файлов и перехода к параметрам создания архива. Зажмите Shift при добавлении файлов для временного отключения этой опции.";

/* RAR */
"Archiver will offer RAR as a format when creating Archives. If the required third party RAR utility is not yet installed, Archiver will provide instructions to do so." = "Формат RAR будет предложен Archiver при создании архива. Если необходимое стороннее ПО еще не установлено, Archiver предоставит инструкцию по установке.";
"Create RAR archives" = "Создавать RAR-архивы";
"RAR archives" = "RAR-архивы";

/* Formats -- no need to localize */
"zip" = "zip";
"7z" = "7z";
"rar" = "rar";
"sitx" = "sitx";
"tbz" = "tbz";
"arj" = "arj";
"adf" = "adf";
"Z" = "Z";
"bz2" = "bz2";
"cab" = "cab";
"rpm" = "rpm";
"sea" = "sea";
"hqx" = "hqx";
"tar" = "tar";
"lha" = "lha";
"jar" = "jar";
"pax" = "pax";
"exe" = "exe";
"tgz" = "tgz";
"cpio" = "cpio";
"lza" = "lza";
"sit" = "sit";
"gz" = "gz";
"chksplit" = "chksplit";
"xar" = "xar";
"zsplit" = "zsplit";
"split" = "split";
"archiver" = "archiver";

"Maximum Simultaneous Tasks:" = "Максимальное количество одновременных задач:";
